@ECHO OFF
REM - LABEL INDICATING THE BEGINNING OF THE DOCUMENT.
:BEGIN
CLS
ECHO --------------- For the Galaxy --------------
ECHO ---------------------------------------------
ECHO ----- Bridge and Ship Selector By Smash -----
ECHO ---------------------------------------------
ECHO ------------- Edited by Freakman ------------
ECHO ---------------------------------------------
ECHO ---------------------------------------------
ECHO Press 1 for the Sovereign Class Bridge
ECHO Press 2 for the Galaxy Class Bridge
ECHO ---------------------------------------------
ECHO Press 3 for the Sovereign
ECHO Press 4 for the Galaxy
ECHO Press 5 for the Nebula
ECHO Press 6 for the Ambassador
ECHO Press 7 for the Akira
ECHO Press 8 for the Shuttle (Type 6)
ECHO ---------------------------------------------
ECHO       By: Smash     Edited by: Freakman
ECHO ---------------------------------------------
ECHO ---------------------------------------------
REM - THE BELOW LINE GIVES THE USER 3 CHOICES (DEFINED AFTER /C:)
CHOICE /N /C:12345678
REM - THE NEXT THREE LINES ARE DIRECTING USER DEPENDING UPON INPUT
IF ERRORLEVEL ==8 GOTO EIGHT
IF ERRORLEVEL ==7 GOTO SEVEN
IF ERRORLEVEL ==6 GOTO SIX
IF ERRORLEVEL ==5 GOTO FIVE
IF ERRORLEVEL ==4 GOTO FOUR
IF ERRORLEVEL ==3 GOTO THREE
IF ERRORLEVEL ==2 GOTO TWO
IF ERRORLEVEL ==1 GOTO ONE
GOTO END
:ONE
cls
cd scripts
cd bridge
del GalaxyBridge.pyc
ren SovereignBridge.pyc GalaxyBridge.pyc
copy SovereignBridge-BU.pyc SovereignBridge.pyc
cd..
cd..
cd data
cd Models
cd Sets
rd /s /q DBridge
ren EBridge DBridge
md EBridge
cd EBridge
md High
md Medium
md Low
cd..
copy EBridge-BU\*.* EBridge
copy EBridge-BU\High\*.* EBridge\High
copy EBridge-BU\Medium\*.* EBridge\Medium
copy EBridge-BU\Low\*.* EBridge\Low
cd..
cd..
cd..
GOTO END
:TWO
cls
cd scripts
cd bridge
del GalaxyBridge.pyc
ren GalaxyBridge-BU.pyc GalaxyBridge.pyc
copy GalaxyBridge.pyc GalaxyBridge-BU.pyc
cd..
cd..
cd data
cd Models
cd Sets
rd /s /q DBridge 
ren DBridge-BU DBridge
md DBridge-BU
cd DBridge-BU
md High
md Medium
md Low
cd..
copy DBridge\*.* DBridge-BU
copy DBridge\High\*.* DBridge-BU\High
copy DBridge\Medium\*.* DBridge-BU\Medium
copy DBridge\Low\*.* DBridge-BU\Low
cd..
cd..
cd..
GOTO END
:THREE
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Sovereign.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy sovereign.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
cd Galaxy
md High
md Low
md Medium
cd..
copy Sovereign\*.* Galaxy
copy Sovereign\High\*.* Galaxy\High
copy Sovereign\Medium\*.* Galaxy\Medium
copy Sovereign\Low\*.* Galaxy\Low
cd Galaxy
ren Sovereign.nif Galaxy.nif
ren Sovereign_vox.nif Galaxy_vox.nif
ren SovereignLow.nif GalaxyLow.nif
ren SovereignLow_vox.nif GalaxyLow_vox.nif
ren SovereignMed.nif GalaxyMed.nif
ren SovereignMed_vox.nif GalaxyMed_vox.nif
cd..
cd..
cd SharedTextures
cd FedShips
cd High
del Dauntless.tga
copy Sovereign.tga Dauntless.tga
cd..
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemySovereignDestroyed.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFriendlySovereignDestroyed.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:FOUR
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Galaxy-BU.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy galaxy-BU.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
copy Galaxy-BU\*.* Galaxy
cd..
cd SharedTextures
cd FedShips
cd High
del Dauntless.tga
copy Galaxy.tga Dauntless.tga
cd..
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemyGalaxyDestroyed-BU.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFriendlyGalaxyDestroyed-BU.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:FIVE
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Nebula.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy Nebula.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
cd Galaxy
md High
md Low
md Medium
cd..
copy Nebula\*.* Galaxy
copy Nebula\High\*.* Galaxy\High
copy Nebula\Medium\*.* Galaxy\Medium
copy Nebula\Low\*.* Galaxy\Low
cd Galaxy
ren Nebula.nif Galaxy.nif
ren Nebula_vox.nif Galaxy_vox.nif
ren NebulaLow.nif GalaxyLow.nif
ren NebulaLow_vox.nif GalaxyLow_vox.nif
ren NebulaMed.nif GalaxyMed.nif
ren NebulaMed_vox.nif GalaxyMed_vox.nif
cd..
cd..
cd SharedTextures
cd FedShips
cd High
del Dauntless.tga
copy Nebula.tga Dauntless.tga
cd..
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemyNebulaDestroyed.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFriendlyNebulaDestroyed.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:SIX
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Ambassador.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy Ambassador.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
cd Galaxy
md High
md Low
md Medium
cd..
copy Ambassador\*.* Galaxy
copy Ambassador\High\*.* Galaxy\High
copy Ambassador\Medium\*.* Galaxy\Medium
copy Ambassador\Low\*.* Galaxy\Low
cd Galaxy
ren Ambassador.nif Galaxy.nif
ren Ambassador_vox.nif Galaxy_vox.nif
ren AmbassadorLow.nif GalaxyLow.nif
ren AmbassadorLow_vox.nif GalaxyLow_vox.nif
ren AmbassadorMed.nif GalaxyMed.nif
ren AmbassadorMed_vox.nif GalaxyMed_vox.nif
cd..
cd..
cd SharedTextures
cd FedShips
cd High
del Dauntless.tga
copy Ambassador.tga Dauntless.tga
cd..
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemyAmbassadorDestroyed.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFriendlyAmbassadorDestroyed.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:SEVEN
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Akira.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy akira.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
cd Galaxy
md High
md Low
md Medium
cd..
copy Akira\*.* Galaxy
copy Akira\High\*.* Galaxy\High
copy Akira\Medium\*.* Galaxy\Medium
copy Akira\Low\*.* Galaxy\Low
cd Galaxy
ren Akira.nif Galaxy.nif
ren Akira_vox.nif Galaxy_vox.nif
ren AkiraLow.nif GalaxyLow.nif
ren AkiraLow_vox.nif GalaxyLow_vox.nif
ren AkiraMed.nif GalaxyMed.nif
ren AkiraMed_vox.nif GalaxyMed_vox.nif
cd..
cd..
cd SharedTextures
cd FedShips
cd High
del Dauntless.tga
copy Akira.tga Dauntless.tga
cd..
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemyAkiraDestroyed.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFriendlyAkiraDestroyed.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:EIGHT
cls
cd scripts
cd Ships
del Galaxy.pyc
copy Shuttle.pyc Galaxy.pyc
cd Hardpoints
del galaxy.pyc
copy Shuttle.pyc galaxy.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Galaxy
md Galaxy
cd Galaxy
md High
md Low
md Medium
cd..
copy Shuttle\*.* Galaxy
copy Shuttle\High\*.* Galaxy\High
copy Shuttle\Medium\*.* Galaxy\Medium
copy Shuttle\Low\*.* Galaxy\Low
cd Galaxy
ren Shuttle.nif Galaxy.nif
ren Shuttle_vox.nif Galaxy_vox.nif
ren Shuttle.nif GalaxyLow.nif
ren Shuttle_vox.nif GalaxyLow_vox.nif
ren Shuttle.nif GalaxyMed.nif
ren Shuttle_vox.nif GalaxyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyGalaxyDestroyed.mp3
del QBFriendlyGalaxyDestroyed.mp3
copy QBEnemyGenericShipDestroyed.mp3 QBEnemyGalaxyDestroyed.mp3
copy QBFirendlyGenericShipDestroyed.mp3 QBFriendlyGalaxyDestroyed.mp3
cd..
cd..
GOTO END
:END
Changes have been made