@ECHO OFF
REM - LABEL INDICATING THE BEGINNING OF THE DOCUMENT.
:BEGIN
CLS
ECHO ------------ For the Bird of Prey -----------
ECHO ---------------------------------------------
ECHO ----- Bridge and Ship Selector By Smash -----
ECHO ---------------------------------------------
ECHO ------------- Edited by Freakman ------------
ECHO ---------------------------------------------
ECHO ---------------------------------------------
ECHO Press 1 for the Sovereign
ECHO Press 2 for the Galaxy
ECHO Press 3 for the Nebula
ECHO Press 4 for the Ambassador
ECHO Press 5 for the Akira
ECHO Press 6 for the Shuttle (Type 6)
ECHO Press 7 for the Bird of Prey
ECHO ---------------------------------------------
ECHO       By: Smash     Edited by: Freakman
ECHO ---------------------------------------------
ECHO ---------------------------------------------
REM - THE BELOW LINE GIVES THE USER 3 CHOICES (DEFINED AFTER /C:)
CHOICE /N /C:12345678
REM - THE NEXT THREE LINES ARE DIRECTING USER DEPENDING UPON INPUT
IF ERRORLEVEL ==7 GOTO SEVEN
IF ERRORLEVEL ==6 GOTO SIX
IF ERRORLEVEL ==5 GOTO FIVE
IF ERRORLEVEL ==4 GOTO FOUR
IF ERRORLEVEL ==3 GOTO THREE
IF ERRORLEVEL ==2 GOTO TWO
IF ERRORLEVEL ==1 GOTO ONE
GOTO END
:ONE
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Sovereign.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy sovereign.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy Sovereign\*.* BirdOfPrey
copy Sovereign\High\*.* BirdOfPrey\High
copy Sovereign\Medium\*.* BirdOfPrey\Medium
copy Sovereign\Low\*.* BirdOfPrey\Low
cd BirdOfPrey
ren Sovereign.nif BirdOfPrey.nif
ren Sovereign_vox.nif Birdofprey_vox.nif
ren SovereignLow.nif BirdOfPreyLow.nif
ren SovereignLow_vox.nif BirdofpreyLow_vox.nif
ren SovereignMed.nif BirdofPreyMed.nif
ren SovereignMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemySovereignDestroyed.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlySovereignDestroyed.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:TWO
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Galaxy-BU.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy galaxy-BU.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
copy Galaxy-BU\*.* BirdOfPrey
cd BirdOfPrey
ren Galaxy.nif BirdOfPrey.nif
ren Galaxy_vox.nif Birdofprey_vox.nif
ren GalaxyLow.nif BirdOfPreyLow.nif
ren GalaxyLow_vox.nif BirdofpreyLow_vox.nif
ren GalaxyMed.nif BirdofPreyMed.nif
ren GalaxyMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyGalaxyDestroyed-BU.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyGalaxyDestroyed-BU.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:THREE
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Nebula.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy nebula.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy Nebula\*.* BirdOfPrey
copy Nebula\High\*.* BirdOfPrey\High
copy Nebula\Medium\*.* BirdOfPrey\Medium
copy Nebula\Low\*.* BirdOfPrey\Low
cd BirdOfPrey
ren Nebula.nif BirdOfPrey.nif
ren Nebula_vox.nif Birdofprey_vox.nif
ren NebulaLow.nif BirdOfPreyLow.nif
ren NebulaLow_vox.nif BirdofpreyLow_vox.nif
ren NebulaMed.nif BirdofPreyMed.nif
ren NebulaMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyNebulaDestroyed.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyNebulaDestroyed.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:FOUR
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Ambassador.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy ambassador.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy Ambassador\*.* BirdOfPrey
copy Ambassador\High\*.* BirdOfPrey\High
copy Ambassador\Medium\*.* BirdOfPrey\Medium
copy Ambassador\Low\*.* BirdOfPrey\Low
cd BirdOfPrey
ren Ambassador.nif BirdOfPrey.nif
ren Ambassador_vox.nif Birdofprey_vox.nif
ren AmbassadorLow.nif BirdOfPreyLow.nif
ren AmbassadorLow_vox.nif BirdofpreyLow_vox.nif
ren AmbassadorMed.nif BirdofPreyMed.nif
ren AmbassadorMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyAmbassadorDestroyed.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyAmbassadorDestroyed.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:FIVE
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Akira.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy akira.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy Akira\*.* BirdOfPrey
copy Akira\High\*.* BirdOfPrey\High
copy Akira\Medium\*.* BirdOfPrey\Medium
copy Akira\Low\*.* BirdOfPrey\Low
cd BirdOfPrey
ren Akira.nif BirdOfPrey.nif
ren Akira_vox.nif Birdofprey_vox.nif
ren AkiraLow.nif BirdOfPreyLow.nif
ren AkiraLow_vox.nif BirdofpreyLow_vox.nif
ren AkiraMed.nif BirdofPreyMed.nif
ren AkiraMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyAkiraDestroyed.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyAkiraDestroyed.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:SIX
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy Shuttle.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy shuttle.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy Shuttle\*.* BirdOfPrey
copy Shuttle\High\*.* BirdOfPrey\High
copy Shuttle\Medium\*.* BirdOfPrey\Medium
copy Shuttle\Low\*.* BirdOfPrey\Low
cd BirdOfPrey
ren Shuttle.nif BirdOfPrey.nif
ren Shuttle_vox.nif Birdofprey_vox.nif
ren ShuttleLow.nif BirdOfPreyLow.nif
ren ShuttleLow_vox.nif BirdofpreyLow_vox.nif
ren ShuttleMed.nif BirdofPreyMed.nif
ren ShuttleMed_vox.nif BirdofpreyMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyGenericShipDestroyed.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyGenericShipDestroyed.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:SEVEN
cls
cd scripts
cd Ships
del BirdOfPrey.pyc
copy BirdOfPrey-BU.pyc BirdOfPrey.pyc
cd Hardpoints
del birdofprey.pyc
copy birdOfPrey-BU.pyc birdofprey.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q BirdOfPrey
md BirdOfPrey
cd BirdOfPrey
md High
md Low
md Medium
cd..
copy BirdOfPrey-BU\*.* BirdOfPrey
copy BirdOfPrey-BU\High\*.* BirdOfPrey\High
copy BirdOfPrey-BU\Medium\*.* BirdOfPrey\Medium
copy BirdOfPrey-BU\Low\*.* BirdOfPrey\Low
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyBOPDestroyed.mp3
del QBFriendlyBOPDestroyed.mp3
copy QBEnemyBOPDestroyed-BU.mp3 QBEnemyBOPDestroyed.mp3
copy QBFriendlyBOPDestroyed-BU.mp3 QBFriendlyBOPDestroyed.mp3
cd..
cd..
GOTO END
:END
Changes have been made