@ECHO OFF
REM - LABEL INDICATING THE BEGINNING OF THE DOCUMENT.
:BEGIN
CLS
ECHO --------------- For the Warbird -------------
ECHO ---------------------------------------------
ECHO ----- Bridge and Ship Selector By Smash -----
ECHO ---------------------------------------------
ECHO ------------- Edited by Freakman ------------
ECHO ---------------------------------------------
ECHO ---------------------------------------------
ECHO Press 1 for the Sovereign
ECHO Press 2 for the Galaxy
ECHO Press 3 for the Nebula
ECHO Press 4 for the Ambassador
ECHO Press 5 for the Akira
ECHO Press 6 for the Shuttle (Type 6)
ECHO Press 7 for the Warbird
ECHO ---------------------------------------------
ECHO       By: Smash     Edited by: Freakman
ECHO ---------------------------------------------
ECHO ---------------------------------------------
REM - THE BELOW LINE GIVES THE USER 3 CHOICES (DEFINED AFTER /C:)
CHOICE /N /C:12345678
REM - THE NEXT THREE LINES ARE DIRECTING USER DEPENDING UPON INPUT
IF ERRORLEVEL ==7 GOTO SEVEN
IF ERRORLEVEL ==6 GOTO SIX
IF ERRORLEVEL ==5 GOTO FIVE
IF ERRORLEVEL ==4 GOTO FOUR
IF ERRORLEVEL ==3 GOTO THREE
IF ERRORLEVEL ==2 GOTO TWO
IF ERRORLEVEL ==1 GOTO ONE
GOTO END
:ONE
cls
cd scripts
cd Ships
del Warbird.pyc
copy Sovereign.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy sovereign.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Sovereign\*.* Warbird
copy Sovereign\High\*.* Warbird\High
copy Sovereign\Medium\*.* Warbird\Medium
copy Sovereign\Low\*.* Warbird\Low
cd Warbird
ren Sovereign.nif Warbird.nif
ren Sovereign_vox.nif Warbird_vox.nif
ren SovereignLow.nif WarbirdLow.nif
ren SovereignLow_vox.nif WarbirdLow_vox.nif
ren SovereignMed.nif WarbirdMed.nif
ren SovereignMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemySovereignDestroyed.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlySovereignDestroyed.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:TWO
cls
cd scripts
cd Ships
del Warbird.pyc
copy Galaxy-BU.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy galaxy-BU.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
copy Galaxy-BU\*.* Warbird
cd Warbird
ren Galaxy.nif Warbird.nif
ren Galaxy_vox.nif Warbird_vox.nif
ren GalaxyLow.nif WarbirdLow.nif
ren GalaxyLow_vox.nif WarbirdLow_vox.nif
ren GalaxyMed.nif WarbirdMed.nif
ren GalaxyMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyGalaxyDestroyed-BU.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyGalaxyDestroyed-BU.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:THREE
cls
cd scripts
cd Ships
del Warbird.pyc
copy Nebula.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy nebula.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Nebula\*.* Warbird
copy Nebula\High\*.* Warbird\High
copy Nebula\Medium\*.* Warbird\Medium
copy Nebula\Low\*.* Warbird\Low
cd Warbird
ren Nebula.nif Warbird.nif
ren Nebula_vox.nif Warbird_vox.nif
ren NebulaLow.nif WarbirdLow.nif
ren NebulaLow_vox.nif WarbirdLow_vox.nif
ren NebulaMed.nif WarbirdMed.nif
ren NebulaMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyNebulaDestroyed.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyNebulaDestroyed.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:FOUR
cls
cd scripts
cd Ships
del Warbird.pyc
copy Ambassador.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy ambassador.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Ambassador\*.* Warbird
copy Ambassador\High\*.* Warbird\High
copy Ambassador\Medium\*.* Warbird\Medium
copy Ambassador\Low\*.* Warbird\Low
cd Warbird
ren Ambassador.nif Warbird.nif
ren Ambassador_vox.nif Warbird_vox.nif
ren AmbassadorLow.nif WarbirdLow.nif
ren AmbassadorLow_vox.nif WarbirdLow_vox.nif
ren AmbassadorMed.nif WarbirdMed.nif
ren AmbassadorMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyAmbasssadorDestroyed.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyAmbassadorDestroyed.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:FIVE
cls
cd scripts
cd Ships
del Warbird.pyc
copy Akira.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy akira.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Akira\*.* Warbird
copy Akira\High\*.* Warbird\High
copy Akira\Medium\*.* Warbird\Medium
copy Akira\Low\*.* Warbird\Low
cd Warbird
ren Akira.nif Warbird.nif
ren Akira_vox.nif Warbird_vox.nif
ren AkiraLow.nif WarbirdLow.nif
ren AkiraLow_vox.nif WarbirdLow_vox.nif
ren AkiraMed.nif WarbirdMed.nif
ren AkiraMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyAkiraDestroyed.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyAkiraDestroyed.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:SIX
cls
cd scripts
cd Ships
del Warbird.pyc
copy Shuttle.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy shuttle.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Shuttle\*.* Warbird
copy Shuttle\High\*.* Warbird\High
copy Shuttle\Medium\*.* Warbird\Medium
copy Shuttle\Low\*.* Warbird\Low
cd Warbird
ren Shuttle.nif Warbird.nif
ren Shuttle_vox.nif Warbird_vox.nif
ren ShuttleLow.nif WarbirdLow.nif
ren ShuttleLow_vox.nif WarbirdLow_vox.nif
ren ShuttleMed.nif WarbirdMed.nif
ren ShuttleMed_vox.nif WarbirdMed_vox.nif
cd..
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyGenericShipDestroyed.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyGenericShipDestroyed.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:SEVEN
cls
cd scripts
cd Ships
del Warbird.pyc
copy Warbird-BU.pyc Warbird.pyc
cd Hardpoints
del warbird.pyc
copy warbird-BU.pyc warbird.pyc
cd..
cd..
cd..
cd data
cd models
cd ships
rd /s /q Warbird
md Warbird
cd Warbird
md High
md Low
md Medium
cd..
copy Warbird-BU\*.* Warbird
copy Warbird-BU\High\*.* Warbird\High
copy Warbird-BU\Medium\*.* Warbird\Medium
copy Warbird-BU\Low\*.* Warbird\Low
cd..
cd..
cd..
cd sfx
cd Quickbattle
del QBEnemyWarbirdDestroyed.mp3
del QBFriendlyWarbirdDestroyed.mp3
copy QBEnemyWarbirdDestroyed-BU.mp3 QBEnemyWarbirdDestroyed.mp3
copy QBFriendlyWarbirdDestroyed-BU.mp3 QBFriendlyWarbirdDestroyed.mp3
cd..
cd..
GOTO END
:END
Changes have been made